/* 
  MMLocalize1_5.strings
  MindMasterMac

  Created by 李威 on 2018/9/11.
  Copyright © 2018年 李威. All rights reserved.
*/

/* 修改密码 */
"mindnet.modify password" = "パスワードを変更";

/* 请输入新密码 */
"mindnet.input new password" = "新しいパスワードを入力してください";

/* 请确认新密码 */
"mindnet.confirm new password" = "新しいパスワードをもう一度入力してください";

/* 下一步 */
"mindnet.next" = "次へ";

/* 请输入验证码 */
"mindnet.enter verify code" = "認証コードを入力してください";

/* 获取验证码 */
"mindnet.get verify code" = "コードを取得";

/* 请输入密码 */
"mindnet.please input password" = "パスワードを入力";

/* 确认密码 */
"mindnet.confirm password" = "もう一度パスワードを入力してください";

/* 验证 */
"mindnet.verify" = "確認";

/* 登录 */
"mindnet.login" = "ログイン";

/* 注册 */
"mindnet.register" = "登録";

/* 登录成功 */
"mindnet.login succeed" = "ログインに成功しました";

/* 忘记密码？ */
"mindnet.forget pwd" = "パスワードをお忘れですか？
";

/* 密码重置成功 */
"mindnet.password Reset Success" = "パスワードの再設定に成功しました";

/* 注册成功 */
"mindnet.register succeed" = "登録に成功しました";

/* 删除 */
"mindnet.delete" = "削除";

/* 我知道了 */
"mindnet.i got it" = "了解";

/* 立即上传 */
"mindnet.upload right now" = "今すぐアップロード";

/* 粘贴 */
"mindnet.paste" = "貼付け";

/* 复制 */
"mindnet.copy" = "コピー";

/* 剪切 */
"mindnet.cut" = "カット";

/* 账号 */
"mindnet.account" = "アカウント";

/* 设置密码 */
"mindnet.set password" = "パスコードを設定";

/* 密码 */
"mindnet.password" = "パスワード";

/* 两次密码输入不一致 */
"mindnet.two password are different" = "二つのパスワード入力が一致しません";

/* 密码修改成功 */
"mindnet.password modify success" = "パスワードの変更に成功しました";

/* 密码错误 */
"mindnet.password not correct" = "無効なパスワード";

/* 请输入旧密码 */
"mindnet.input old password" = "古いパスワードを入力してください";

/* 网络连接异常，请稍后重试 */
"mindnet.network is disconnected" = "インターネットが利用できません。後でもう一度お試しください";

/* 未登录 */
"mindnet.not login" = "ログアウト";

/* 输入邮箱 */
"mindnet.input email" = "メールアドレスを入力してください。";

/* 从相册选择 */
"mindnet.select from album" = "アルバムから選択する";

/* 使用相机拍照 */
"mindnet.take shoot with camera" = "写真撮影にカメラを使用";

/* 确认 */
"mindnet.ensure" = "確認";

/* 从云端下载 */
"mindnet.download from cloud" = "Cloudからダウンロードする";

/* 上传到云端 */
"mindnet.upload to cloud" = "Cloudにアップロードする";

/* 从iCloud下载 */
"mindnet.download from iCloud" = "iCloudからダウンロードする";

/* 注册/登录成功后，可立即使用云服务 */
"mindnet.cloud functions will be available when login" = "登録/ログインに成功すると、クラウドサービスはすぐに使用できるようになります";

/* 为了隐私安全，我们需要验证该邮箱是否由你本人使用。 */
"mindnet.we want to check you are the owner" = "プライバシーのために、お客様がこのメールボックスを自分で使用しているかどうかを確認する必要があります";

/* 验证码已发送至该邮箱 */
"mindnet.verify code has been send to your email" = "確認コードがメールボックスに送信されました";

/* 请您登录邮箱，打开邮件获取验证码，将验证码填写至输入框。 */
"mindnet.please input your verify code to the blank" = "メールボックスにログインして、確認コードを取得し、入力ボックスに入力してください。";

/* 退出登录 */
"mindnet.log out" = "ログアウト";

/* 系统错误，请稍后重试！ */
"mindnet.system error" = "システムエラーで、もう一度お試しください！";

/* 该邮箱未注册，请先注册！ */
"mindnet.email is not registered" = "このメールボックスは登録されていませんので、まず登録してください！";

/* 请输入邮箱！ */
"mindnet.please input your email" = "メールボックスをインポートしてください！";

/* 该邮箱已注册，请直接使用该邮箱登录! */
"mindnet.email has been registered" = "このメールボックスは登録されているので、ログインしてください！";

/* 验证码不存在！ */
"mindnet.verify code not exist" = "確認コードが存在しない！";

/* 验证码已过期! */
"mindnet.verify code expired" = "確認コードが期限切れです。";

/* 验证码错误！ */
"mindnet.verify code not correct" = "確認コードのエラー！";

/* 登录中... */
"mindnet.is loging" = "登録中";

/* 新建图片节点 */
"mindnet.new image node" = "ピクチャノードを設定する";

/* 登录已过期，请重新登录！ */
"mindnet.login expired" = "ログインが切れました。もう一度ログインしてください！";

/* 正在退出登录，请稍后... */
"mindnet.is loging out" = "ログアウトしています。お待ちください...";

/* 退出登录成功！ */
"mindnet.log out success" = "ログアウトに成功！";

/* 导图数据上传成功! */
"mindnet.project data upload success" = "マップデータのアップロードは成功です！";

/* 图片资源上传中，请稍后... */
"mindnet.image uploading please wait" = "画像リソースがアップロードされています、しばらくお待ちください...";

/* 该项目从未上传到云端 */
"mindnet.this project never sync" = "プロジェクトは決してクラウドにアップロードされていません";

/* 现在注册，就送“云备份”！ */
"mindnet.register for sync" = "今すぐ登録すると、 \"クラウドバックアップ\"をプレゼントする！";

/* 立即注册 */
"mindnet.register right now" = "今すぐ申し込む";

/* 去设置 */
"mindnet.go to settings" = "セットに行く";

/* 应用相机权限受限,请在iPhone的“设置-隐私-相机”选项中，允许%@访问你的相机。 */
"mindnet.please open camera grant" = "アプリのカメラ権限は限られていますので、iPhoneの「設定 - プライバシー - カメラ」オプションで%@がカメラにアクセスすることを許可してください。";

/* 硬件不支持！ */
"mindnet.hardware not supported" = "ハードウェアはサポートしていません！";

/* 相册不可用！ */
"mindnet.album not available" = "アルバムは利用できません！";

/* 应用照片权限受限,请在iPhone的“设置-隐私-照片”选项中，允许%@访问你的照片库。 */
"mindnet.open album grant" = "アプリの写真のアクセス許可は限られていますので、iPhoneの「設定 - プライバシー - 写真」オプションで%@があなたのフォトライブラリにアクセスすることを許可してください。";

/* 获取项目列表成功! */
"mindnet.request project list success" = "アイテムのリストを正常に取得する！";

/* 输入你注册时填写的邮箱 */
"mindnet.input email you registered" = "登録時に入力した電子メールアドレスを入力します。";

/* 选择需要下载的项目 */
"mindnet.select projects you need to download" = "ダウンロードするのアイテムを選択してください。";

